<?php // A parte importante é o "Content-type"
session_start();
header("Content-type: image/png"); // act as a jpg file to browser 

$argumento = $_GET['argumento'];

$texfile=fopen($argumento,"r");
$png=fread($texfile,filesize($argumento));
fclose($texfile);
echo $png; 
?>
